{
  "title":"team1report3.pdf",
  "description": "",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/50c8aeb5fd75064a9142bd1b35394aef_team1report3.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
